/*
div.header-widget.widget_nav_menu.header-left-widget{
	font-size: 14px;
	}
*/
a.reset_variations {
	display: none !important;
}
.payment_method_paytpv img {
	display: none;
}
.woocommerce-table.woocommerce-table--custom-fields.shop_table.custom-fields
{
	display:none !important;
}


.woocommerce ul.products li.product .price {
	margin-bottom:0px;
	color:#adab01;
}

.cat-shop-home  {
	text-align:center;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom:10px;
	color: #999999;
}

.qode-accordion-holder h4.qode-tab-title {
	cursor: pointer;
}
.fila-patrocinadores img {
	width: auto;
	max-width:140px;
	max-height:80px;
	margin-bottom: 10px;
}
.fila-patrocinadores p {
	font-size:13px;
line-height:20px;
	
}
.fila-patrocinadores p a{
color: #3d3d3d;
}

.content p {
	    margin-bottom: 20px;
}
.woocommerce-shipping-destination {
	display: none;
}

.woocommerce-ordering {
	display: none;
}


.caja-areas {
	padding-top:0px;
 font-size: 0.95rem;
    line-height: 1.5;
    font-weight: 400;
    font-style: normal; 
}
.titulo-areas {
font-weight: 600;
}

.caja-areas a {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#cccccc;
	padding-right:5px;
	padding-left:5px;
}
.woocommerce .products ul, .woocommerce ul.products {
	margin-top: 40px;
}


.woocommerce ul.products li.product .top-product-section {
	padding-top: 25px;
}

.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span {
	    font-weight: 400;
    text-transform:none;
	color: #777;
}

.woocommerce-product-details__short-description {
	margin-top: 40px;
	margin-bottom: 40px;
	
}

.woocommerce-product-details__short-description ul {
	
	list-style-position: outside;
	margin-left: 20px;
}


.woocommerce div.product .summary p.price span.amount {
	color: #adab01;
	
}

header .header_top .q_social_icon_holder .simple_social.fa-lg {
	font-size:16px ;
}
header .header_top .q_social_icon_holder .simple_social.fa-lg:hover{
	color:#989b01;
}
.header-widget.widget_nav_menu ul.menu li a{
	font-size:14px;
}


/* menu top, lenguaje y principal */
.light .menu-lenguaje li > a:hover {
	color:#eeeeee !important;
}
.dark .menu-lenguaje li > a:hover {
	color:#6A6A6A !important;
}

.menu-lenguaje li {
	display:inline-block;
	margin-left:10px;
	margin-right:0px;
	padding:0;
	list-style:none;
	position: relative;
}

.menu-lenguaje li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #ffffff;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
.dark .menu-lenguaje li > a:before {
	background: #6A6A6A;
}
.menu-lenguaje li > a:hover:before,
.menu-lenguaje li > a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}

#menu-menu-superior-es li a {
	padding: 0px;
}
#menu-menu-superior-es li {
margin-left:20px;
}
.light #menu-menu-superior-es li > a:hover {
	color:#eeeeee !important;
}
.dark #menu-menu-superior-es li > a:hover {
	color:#6a6a6a !important;
} 
#menu-menu-superior-es li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #ffffff;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
.dark #menu-menu-superior-es li > a:before {
	background: #6A6A6A;
}
#menu-menu-superior-es  li > a:hover:before,
#menu-menu-superior-es  li > a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}

#menu-menu-principal-es li{
height:70px;
	margin-left:15px;
	margin-right:15px
}
#menu-menu-principal-es li a {
	padding: 0px;
}
	
.light  #menu-menu-principal-es li > a:hover {
	color:#eeeeee !important;
}
.dark  #menu-menu-principal-es li > a:hover {
	color:#6a6a6a !important;
}
#menu-menu-principal-es li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: #ffffff;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
.dark #menu-menu-principal-es li > a:before {
	background: #6a6a6a;
}
#menu-menu-principal-es li > a:hover:before,
#menu-menu-principal-es li > a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}
/*
#menu-menu-superior-es li.current_page_item > a:before {
  visibility: visible;
  transform: scaleX(1);
}
#menu-menu-principal-es li > a.current:before {
  visibility: visible;
  transform: scaleX(1);
}
.dark #menu-menu-superior-es li.current_page_item > a:before {
  visibility: visible;
  transform: scaleX(1);
}
.dark #menu-menu-principal-es li > a.current:before {
  visibility: visible;
  transform: scaleX(1);
}
*/
/* fin menu */

/*
nav.main_menu > ul > li > a:hover, body > div.wrapper > div > header > div > div > div.header_bottom.clearfix > div > div > div.header_inner_right > div > div.shopping_cart_outer > div > div > a > span:hover{
	color:#989b01 !important;
}
*/
/*
div.wrapper header div.header_top.clearfix div.right .menu-lenguaje a{
	font-size:14px;
	color: #303030;
}
*/
/*
div.wrapper header div.header_top.clearfix div.right .menu-lenguaje{
	font-size:14px;
	color: #cccccc;
}

div.wrapper header div.header_top.clearfix div.right .menu-lenguaje a:hover{
	color: #989b01;
}
*/

div.header-left-widget p.span {
	font-size: 54px;
}

div.logo_wrapper > div.q_logo > a {
	height: 80px !important;
}


div.logo_wrapper > div.q_logo > a img.sticky {
	height: 60% !important;
	top:-30%;
}
.fila-logos{
	background-color: #ffffff;
	padding-top: 100px;
	padding-bottom: 100px;
}
.caja-logo img {
	height:100px;
	width: auto;
	padding-right: 20px;
}
.caja-logo {
	display:inline-block;
}


.estaslisto h4 {
	font-size:40px;
	font-weight:600;
	padding-bottom:80px;
	color:#ffffff;
	text-transform: uppercase;

}
.estaslisto h5 {
	font-size:21px;
		font-weight:700;
	padding-bottom:20px;
		color:#ffffff;
}


.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz {
	
	       background-color: rgba(246,246,245,1);
    border-color: rgba(234,234,234,1);
    border-width: 1px;
    border-style: solid;
    color: #000000;
    /*font-family: Roboto;*/
    font-size: 15px;
    line-height: 19px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-top: 23px;

}
ul.cart_list.product_list_widget a {
	color: #ffffff;
}
ul.cart_list.product_list_widget a:hover {
	color:#D0D0D0;
}

.single-post .title_subtitle_holder h1, .single-post .title_subtitle_holder .separator.small.left {

	display: none;
}

.single-post  h2.entry_title {
	margin-top: 40px;
	margin-bottom: 40px;
}

.bloques-destacados h2 {
	font-size: 30px;
	line-height: 45px;
}

.bloques-destacados, .bloques-destacados h2, .bloques-destacados h3, .bloques-destacados h4, .bloques-destacados h5, .bloques-destacados h6, .bloques-destacados p {
	color: #ffffff;
}


.single-post .post_text{
	padding-bottom: 60px;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
	margin-bottom: 20px;
}

#mailpoet_form_2 form.mailpoet_form {
    padding: 0px !important;
	margin-right: 100px;
	margin-top: 10px;
		;
}

/*
#mailpoet_form_2 {
	width: auto !important;

}

.mailpoet_form_shortcode .mailpoet_paragraph {
	width: 330px;
	display:inline-block !important;
	}
.mailpoet_form_shortcode .mailpoet_paragraph.last {
	margin-left: 10px;
	width: 100px;
	}
.parsley-required, .parsley-custom-error-message {
	float: left;
}
*/	

.mailpoet_paragraph .mailpoet_text{
background-color: rgba(246,246,245,1);
    border-color: rgba(234,234,234,1);
    border-width: 1px;
    border-style: solid;
    color: #000000;
    /* font-family: Roboto; */
    font-size: 15px;
    line-height: 19px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-top: 23px;
}

.mailpoet_paragraph .mailpoet_submit {
	 color: #818181;
    border: 2px solid #818181 !important;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding-left: 12px !important;
	padding-right: 12px !important;
    font-size: 13px;
    font-weight: 700;
    font-family: Raleway,sans-serif;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}
.mailpoet_paragraph .mailpoet_submit:hover{
	 color: #000000;
    border: 2px solid #000000 !important;
	
}

.page-id-16035 .fila-suscripcion, .woocommerce-page .fila-suscripcion {
	display: none;
}

.idioma-en footer h5 {
	display: none;
}
.filatestimonio {

	padding-top:50px;
padding-bottom:50px;
}

.page-id-15047 h3, .page-id-16119 h3 {
	margin-top:3px;
}

.filanuestroequipo h3 {
	margin-top:3px;
}
.idioma-en #nav_menu-10 {
	display:none;
}
#ifr-paytpv-container .button.paycomet_pay {
background-color: #989b01;
	border-color:#989b01;
 color: #ffffff;
}
#ifr-paytpv-container .button.paycomet_pay:hover {
background-color: #ffffff;
	border-color:#000000;
	color: #000000;
	
}

#paycomet-cancel .button.cancel {
background-color:transparent;
border-color:#999999;
color:#999999 !important;

}

/* #############################################################################
/* salto solo para escritorio */
@media only screen and (min-width: 1000px){
.filatestimonio {
	padding-left:100px;
	padding-right:100px;
	padding-top:50px;
padding-bottom:50px;
}
}

.filanuestroequipo {
	padding-left:0px;
	padding-right:0px;
	padding-top:50px;
padding-bottom:50px;
}

/* salto a responsive con hamburguesa */
@media only screen and (max-width: 1000px){
	
	
	.woocommerce-ordering {
	display: none;
	}
.caja-areas 
	{
	padding-bottom: 20px;	
	}
.titulo-areas {
padding-left:5px;
}
	
	.light .header_top .container {
		background-color: #333333;
	}
	div.header-widget.widget_nav_menu.header-left-widget{
		display: none;
	}
	
	
/*menu */
	
	.mobile_menu_button .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	font-size: 25px;
    color: #737476;
	}
	.menu-lenguaje > li > a{
		font-size: 12px !important;
	}
	.menu-lenguaje li {
	margin-left:0px;
	}
	.menu-lenguaje li.es {
	margin-right:5px;
	}
	.menu-lenguaje li.en {
	margin-left:5px;
	}
	/* fin menu */
	

}

/* ------ ipad 1 antiguo  */
/*@media only screen and (min-width: 768px) a partir de 768*/
@media only screen and (device-width: 768px){
	
.qode-advanced-image-gallery .qode-aig-grid.qode-aig-three-columns .qode-aig-image {
    width: 33.33333%;
}

}
/* ------ moviles */
@media only screen and (max-width: 600px){
	
.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
	    font-size: 25px;
    line-height: 33px;
	}	
	
	
#mailpoet_form_2 form.mailpoet_form {
   margin-right: 0px;
	margin-top: 10px;
		;
}	
	
	
}
/* -------*/ 







